# PHP Project Template

This is a template for PHP projects. It includes a basic project structure, with Doctrine ORM


## Installation

1. Run `composer install`
2. Copy `.env.example` to `.env` and edit the values
3. Run `php bin/doctrine orm:schema-tool:create` to create the database

## Running locally

1. Run `php -S localhost:8000 -t public` to start the web server

## Running tests

1. Run `php vendor/bin/phpunit` to run the tests
